/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 3rem;
  color: #5a5a5a;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  /*text-align: center;*/
}
.marketing h2 {
  font-weight: 400;
  text-align: center;
}
.marketing .col-lg-4 p, .marketing .col-lg-4 pre {
  margin-right: .75rem;
  margin-left: .75rem;
}

.featurette-divider {
  margin: 2rem 0; /* Space out the Bootstrap <hr> more */
}


/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 2rem;
  }
}

.logo {
  width: auto;
  height: auto;
  max-height: 200px;
  max-width: 200px;
  justify-content: center;
  text-align: center;
  margin-left: 1rem;
  margin-right: 1rem;
  display: inline-block;
  vertical-align: top;
}

.logo img {
  max-width: 100%;
  max-height: 100px;
  width: auto;
  height: auto;
}

.logo p {
  text-align: center;
}

.logo-holder {
  text-align: center;
  justify-content: center;
}

a.logo-link {
  color: #000000 !important;
  text-decoration: none;
}

.header-background {
  /* Trick to darken video. https://css-tricks.com/design-considerations-text-images/ */
  background: linear-gradient(
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0.5)
  ), url('sink-drip.gif') no-repeat center center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 0;
  vertical-align: center;
}

#editor {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 500px;
}

.rotate {
  transform: rotate(-90deg);
  display: inline-block;
  font-size: 5em;
}
